View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021633LazarusLazReportpublic2012-04-02 19:292012-04-19 05:01
ReporterChristian 
Assigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionProduct Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0021633: Scrolling in Report Preview dont work
Descriptionits broken in the Lazreport Changes of the latest days
TagsNo tags attached.
Fixed in Revision36887
LazTarget0.99.0
WidgetsetGTK 2
Attached Files

- Relationships
related to 0022506resolvedJesus Reyes Lazarus 0.9.31 - 02/07/2012 

-  Notes
(0058738)
Christian (reporter)
2012-04-19 05:01

thanks

- Issue History
Date Modified Username Field Change
2012-04-02 19:29 Christian New Issue
2012-04-02 19:29 Christian Widgetset => GTK 2, Win32/Win64
2012-04-02 19:36 Zeljan Rikalo Status new => assigned
2012-04-02 19:36 Zeljan Rikalo Assigned To => Jesus Reyes
2012-04-17 22:52 Jesus Reyes Fixed in Revision => 36887
2012-04-17 22:52 Jesus Reyes LazTarget => 0.99.0
2012-04-17 22:52 Jesus Reyes Widgetset GTK 2, Win32/Win64 => GTK 2
2012-04-17 22:52 Jesus Reyes Status assigned => resolved
2012-04-17 22:52 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-04-17 22:52 Jesus Reyes Resolution open => fixed
2012-04-17 22:52 Jesus Reyes Target Version => 0.99.0
2012-04-19 05:01 Christian Status resolved => closed
2012-04-19 05:01 Christian Note Added: 0058738
2012-10-07 15:10 Martin Friebe Relationship added related to 0022506



MantisBT 1.2.12[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker